@import "qlayout.css";
@import "qglobal.css";
@import "qheader.css";
@import "qmysony.css";
@import "qcrumb.css";

/*@import "qpro_cat_header.css";*/
@import "qpro_cat_banner.css";
@import "qpro_cat_range.css";
@import "qpro_cat_promo.css";
@import "qpro_cat_learn.css";
@import "qpro_experience.css";
@import "qbrowsing_history.css";
@import "qsupport_shortcut.css";
@import "qpro_cat_browse.css";
@import "qjScrollPane.css";
/*@import "qproduct_details_tab_content.css";*/

/*
@font-face {
font-family: 'HelveticaNeueLTStd77BdCn';
src: url('/HP/styles/helveticaneueltstd-bdcn-webfont.eot');
src: url('/HP/styles/helveticaneueltstd-bdcn-webfont.eot?#iefix') format('embedded-opentype'),
url('/HP/styles/helveticaneueltstd-bdcn-webfont.woff') format('woff'),
url('/HP/styles/helveticaneueltstd-bdcn-webfont.ttf') format('truetype'),
url('/HP/styles/helveticaneueltstd-bdcn-webfont.svg#HelveticaNeueLTStd77BdCn') format('svg');
font-weight: normal;
font-style: normal;
} */

body{
	/*font-family: 'HelveticaNeueLTStd77BdCn' !important;*/
	font-family: arial, helvetica, sans-serif;
} 

.PageHeaderText {
	font-size:22px;
}


.HeaderText{
	font-size:16px;
}


.HeaderText a{
	font-size:16px;
	text-decoration:none;
}

.HeaderText a:visited{
	font-size:16px;
	text-decoration:none;
}


.HeaderText a:hover{
	font-size:16px;
	text-decoration:underline;
}


.BodyText{
	font-size:12px;
	line-height:1.5em; 
	/* font-family:arial,helvetica,sans-serif; */
}


.BodyText a{
	font-size:12px;
	text-decoration:none;
}


.BodyText a:visited{
	font-size:12px;
	text-decoration:none;
    color:#0066CC;
}


.BodyText a:hover{
	font-size:12px;
	text-decoration:underline;
	 color:#0066CC;
}


.LargeText{
	font-size:13px;
	padding-bottom:13px;
}

.LargeTextNew{
	font-size:13px;
	/*padding-bottom:13px;*/
}
/* Mindtree addition */

.LargeText_reg{
	font: 13px Arial, Helvetica, sans-serif;
	font-weight:bold;
}

/* Mindtree addition */


.LargeText a{
	font-size:13px;
	text-decoration:none;
}

.LargeTextNew a{
	font-size:13px;
	text-decoration:none;
}
/* mintree addition -23.12.08 (starts)*/
.LargeText p a{
	color:#0066CC;
	text-decoration:none;
}
.LargeText p a:hover{
	color:#0066CC;
	text-decoration:underline;
}
/* mintree addition -23.12.08 (Ends)*/



.LargeText a:visited{
	font-size:13px;
	text-decoration:none;
}


.LargeText a:hover{
	font-size:13px;
	text-decoration:underline;
}

.LargeTextNew a:visited{
	font-size:13px;
	text-decoration:none;
}


.LargeTextNew a:hover{
	font-size:13px;
	text-decoration:underline;
}

.SmallText{
	font-size:11px;
}

.SmallTextContest{
	font-size:11px;
	margin-left:110px;
}

.buttonContest {
margin-left:110px;
}

.SmallText a{
	font-size:11px;
	text-decoration:none;
}



.SmallText a:visited{
	font-size:11px;
	text-decoration:none;
}


.SmallText a:hover{
	font-size:11px;
	text-decoration:underline;
}


.TinyText{
	font-size:10px;
	display:block; font-weight:normal;
}


.TinyText a{
	font-size:10px;
	text-decoration:none;
}



.TinyText a:hover{
	font-size:10px;
	text-decoration:none;
}


.TinyText a:hover{
	font-size:10px;
	text-decoration:underline;
}

.LargerText{
	font-size:14px;
}


.LargerText a{
	font-size:14px;
	text-decoration:none;
}


.LargerText a:visited{
	font-size:14px;
	text-decoration:none;
}


.LargerText a:hover{
	font-size:14px;
	text-decoration:underline;
}

/* mintree addition -23.12.08 (starts)*/
.LargeText p a{
	color:#0066CC;
	text-decoration:none;
}
.LargeText p a:hover{
	color:#0066CC;
	text-decoration:underline;
}
/* mintree addition -23.12.08 (Ends)*/

.NormalText{
	font-size:12px;
}


.NormalText a{
	font-size:12px;
	text-decoration:none;
}


.NormalText a:visited{
	font-size:12px;
	text-decoration:none;
}


.NormalText a:hover{
	font-size:12px;
	text-decoration:underline;
}

.BiggerText{
	font-size:18px;
}


.BiggerText a{
	font-size:18px;
	text-decoration:none;
}


.BiggerText a:visited{
	font-size:18px;
	text-decoration:none;
}


.BiggerText a:hover{
	font-size:18px;
	text-decoration:underline;
}


.SeriesText{
	font-size:12px;
}


.SeriesText a{
	font-size:12px;
	text-decoration:none;
	color: #0066CC;
}

.SeriesText a:visited{
	font-size:12px;
	text-decoration:none;
	color: #0066CC;
}

.SeriesText a:hover{
	font-size:12px;
	text-decoration:underline;
	color: #0066CC;
}

.disclaimer {
	font-size:11px;
}

/* Free Style GT Styles  */
.HC {clear:both; text-align:left; }
.HC h1, .HC h2, .HC h3, .HC h4, .HC h5, .HC h6, .HC td, .HC p {font-family:Arial, Helvetica, sans-serif; color:#333; margin:0px;}
.HC h1 {font-size:16px; font-weight:bold;  padding-bottom:5px; margin:0px; }
.HC h2{font-size:13px; font-weight:bold; padding-bottom:10px; }
.HC h3{font-size:12px; font-weight:bold; padding-bottom:5px; }
.HC h4{font-size:12px; font-weight:bold; padding-bottom:5px; }
.HC h5{font-size:13px; font-weight:bold; padding-bottom:5px; }
.HC h6{font-size:13px; font-weight:bold; padding:0px; padding-left:5px; }
.HC td {font-size:12px;}	 
.HC A, .HC A:active, .HC A:link, .HC A:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#0066CC; text-decoration:none; }
.HC A:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#0066CC; text-decoration:underline; }
.HC .AppShowHideBlock {clear:both; padding-bottom:10px; }	 
.HC .AppShowHide {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#0066cc; margin:0px; padding:0px; }
.HC .AppShowHide img{border:0px;}
.HC .AppShowText {ont-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#666; padding-left:20px; padding-bottom:10px;}
.HC p {font-size:12px; font-weight:normal;  padding-bottom:10px; }
.HC .Hrline {border-bottom:#CCC solid 1px; margin-bottom:10px; clear:both;}	
.HC .ClearBoth {clear:both;}	
.HC .Vrline {border-right:#CCC solid 1px; clear:both;}	
	
/** GT Styles **/	

.GT {clear:both; padding-left:10px; padding-right:10px; text-align:left; }
.GT h1, .GT h2, .GT h3, .GT h4, .GT h5, .GT h6, .GT a, .GT a:visited, .GT a:hover, .GT P {font-family:Arial, Helvetica, sans-serif; margin:0px;}
.GT h1 {font-size:16px; color:#333; font-weight:bold;  padding-bottom:5px;}
.GT h2{font-size:13px; color:#666; font-weight:bold; padding-bottom:10px;}
.GT h3{font-size:12px; color:#333; font-weight:bold; padding-bottom:0px;}
.GT h4{font-size:12px; font-weight:bold; color:#333; margin:0px; padding-bottom:0px; }
.GT h5{font-size:13px; font-weight:bold; color:#3d709f; padding-bottom:5px; }
.GT h6{font-size:13px; font-weight:bold; color:#333; padding:0px; padding-left:5px; }
.GT a, .GT a:visited {font-size:12px; font-weight:normal; color:#0066cc; text-decoration:none; }
.GT a:hover {font-size:12px; font-weight:normal; color:#0066cc; text-decoration:underline; }
.GT .AppShowHideBlock {clear:both; padding-bottom:10px; }	 
.GT .AppShowHide {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#0066cc; margin:0px; padding:0px; }
.GT .AppShowHide img{border:0px;}
.GT .AppShowText {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333; padding-left:20px; padding-bottom:10px;}
.GT P {font-size:12px; font-weight:normal; color:#333; padding-bottom:10px; }
.GT .Hrline {border-bottom:#CCCCCC solid 1px; margin-bottom:10px; clear:both;}	

.BulletBlock{
	clear:both; padding-bottom:5px; margin:0px; display:block; overflow:hidden;}

.BulletBlock UL {
	clear: both; padding:0px 0px 10px 20px; margin:0px; }

.BulletBlock UL LI {
	padding:0px 0px 8px 0px; margin:0px; line-height:10pt; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; }

.OrderedBlock{
	clear:both; padding-bottom:5px; }

.OrderedBlock OL {
	clear: both; padding:0px 0px 10px 30px; margin:0px;}

.OrderedBlock OL LI {
	padding:0px 0px 8px 0px; margin:0px; line-height:10pt; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333;}
	
.BulletBlock ul {list-style-type:disc !important;}

.OrderedBlock ol {list-style-type:decimal !important;}


.SupportLinkBlock {
	clear:both; padding-bottom:5px; margin:0px; display:block; overflow:hidden;}
	 	
#SupportLinksBlue {
	padding:0px 10px 0px 0px; width:auto; VISIBILITY: visible; OVERFLOW: hidden;}

#SupportLinksBlue UL {
	clear: both; padding:0px; margin:0px; }

#SupportLinksBlue UL LI {
	background: url(/HP/images/common/icon_linkarrow.gif) no-repeat 0px 7px; padding-right: 6px; padding-left:10px; padding-top: 0px; padding-bottom:3px; margin:0px; list-style-type:none;}

#SupportLinksBlue UL LI A {
	display: block; float: left; clear: left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0066cc;  text-align:left; text-decoration:none; line-height:16px;}
	
#SupportLinksBlue UL LI> A { float: none;}	

#SupportLinksBlue UL LI A:hover {
	text-decoration:underline;}


.CheckCompBlcok {
	clear:both; padding-bottom:10px; }

.BgColorGray { 
	background-color:#eaeaea; }

.BgColorBlue { 
	background-color:#d8deee; }

.TableText {
	font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333; }

.EgBlock {
	clear:both; margin-bottom:15px; display:block; overflow:hidden; }
	
.EgBlock .EgLeftText { 
	float:left; width:30px; padding:0px 5px 5px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color: #333;}

.EgBlock .EgRightText { 
	float:left; width:350px; padding:0px 5px 5px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color: #333;}
		

.NotesTextBlock{
	clear:both; padding-bottom:10px; }

.NotesTextBlock .NotesText{
	clear:both; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; }



.ClsterBlock{
	clear:both; padding-bottom:10px; width:520px; }
	
.ClsterBlock .Clsterbanner {
	float:left; padding:0px 0px 10px 0px; width:500px;}

.ClsterBlock .Clsterbanner img {
	width:420px; height:200px; border:0;}

.PicCaption{
	clear:both;  text-align:center; }

.LastUpdated {
	clear: both; padding:0px 5px 10px 0px; margin:0px; text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; }

	
#ClsterBlock { 
	float:left; width:850px; padding: 0px;}

#ClsterBlock .ClstLeft{
	float:left; margin: 0px;}

#ClsterBlock .ClstRight{
	float:left; width:400px; margin-left: 20px;}

#ClsterBlock .Clstimgleft{
	text-align:center; padding:0px; width:420px; }

#ClsterBlock .Clstimgleft img { 
	border:0px}
	
.ClsterImgBlock {
	text-align:center; padding:10px;}

.ClsterImgBlock img {
	width:100px; height:100px; border:0px; padding:0px 10px 0px 10px;}


#ClsterBlock1 { 
	float:left; width:850px; padding: 0px;}

#ClsterBlock1 .ClstLeft{
	float:left; margin: 0px;}

#ClsterBlock1 .ClstRight{
	float:left; width:400px; margin-left: 20px;}

#ClsterBlock1 .Clstimgleft{
	text-align:center; padding:0px; width:420px; }

#ClsterBlock1 .Clstimgleft img { 
	border:0px}


#ClsterBlock2 { 
	float:left; width:850px; padding: 0px;}

#ClsterBlock2 .ClstLeft{
	float:left; width:400px; }

#ClsterBlock2 .ClstRight{
	float:right; width:420px; margin: 0px;}

#ClsterBlock2 .Clstimg{
	text-align:center; padding:0px;}

#ClsterBlock2 .Clstimg img { 
	border:0px}

	
#ClsterBlock3 { 
	float:left; width:850px; padding: 0px;}

#ClsterBlock3 .ClstLeft{
	float:left; width:400px; margin: 0px;}

#ClsterBlock3 .ClstRight{
	float:right; margin: 0px;}

#ClsterBlock3 .Clstimg{
	float:right; padding:0px 0px 10px 0px;}

#ClsterBlock3 .Clstimg img { 
	width:420px; height:200px; border:0px}

.ClsterImgBlock1 {
	clear:none; float:left; text-align:center; padding:0px 10px; width:120px; display:block;}

.ClsterImgBlock1 img {
	width:120px; height:120px; border:0px; padding:0px;}
	
.ClsterLinkBlock {
	padding-bottom:10px; }
	



.RepairBlock {
	float:left; width:350px; padding-bottom:10px;  }
	
.RepairBlock .HeaderBoder { 
	padding:5px 0px 5px 0px; margin-bottom:5px; border-bottom:#cbcbcb solid 1px; border-top:#cbcbcb solid 1px; width:235px;}

.RepairBlock .FormBlock { 
	padding-bottom:5px; padding-left:5px; width:350px; } 
	
.RepairBlock .FormElement { 
	 float:left; width:350px; padding-bottom:5px; vertical-align:middle;}
	
.RepairBlock .FormFldText { 
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; width:230px;}

.RepairBlock .FormDropDwnFldText { 
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; width:200px;}
	
.RepairBlock  .GoBtn { 
	text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333; padding-left:170px;}
	
.RepairBlock .ButtonArea { 
	padding-left:5px; width:100px; }
	
.RepairBlock .Link { 
	clear:both; }
	
.mandatoryredtxt { 
 	clear:both; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FF0000; font-weight:bold;}	
	
.ListingBlcok {
	clear:both; padding-bottom:10px; }
	
.HCPopUpBlock {
	width:100%; background-color:#FFFFFF;text-align:left;}

.HCPopUpInBlock {
	width:100%; background-color:#FFFFFF;text-align:left; margin:0px 10px 0px 10px; }	

	
/** QA Expand Contract Styles **/

#QA_Sec {
	clear:both; display:block; overflow:hidden; margin-bottom:5px; width:98%;}

.QA_Sec_arrow {
	float:left; padding-right:5px; width:25px;}

.QA_Sec_arrow img{
	border:0px;}
	
.QA_Sec_hding{
	font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; color:#333;clear:both; padding-top:3px; margin-bottom:2px;}

.QA_Sec_Right {
	float:left; width:90%px; }

.QA_Sec_details {
	clear:both; width:100%px; }


	
	
.MktBulletListLeft {
	float:left; padding:0px 20px 0px 0px; }

.MktBulletListLeft UL {
	clear: both; padding:0px 0px 10px 0px;	margin:0px;}

.MktBulletListLeft UL LI {
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333000; background: url(/HP/images/layout/default/bullet_list.gif) no-repeat 0px 3px;	padding:0px 0px 0px 10px; margin:0px; list-style-type:none;}

	
	
.MktBulletListRight {
	float:left; padding:0px; }

.MktBulletListRight UL {
	clear: both; padding:0px 0px 10px 0px;	margin:0px;}

.MktBulletListRight UL LI {
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333000; background: url(/HP/images/layout/default/bullet_list.gif) no-repeat 0px 3px;	padding:0px 0px 0px 10px; margin:0px; list-style-type:none;}


.ArticleBlock{
	clear:both; padding-bottom:10px; width:520px; }
	
.ArticleBlock .Articlebanner {
	float:left; padding:0px 0px 10px 0px; width:500px;}

.ArticleBlock .Articlebanner img {
	width:500px; border:0;}

.PicCaption{
	clear:both;  text-align:center; }



.LastUpdated {
	clear: both; padding:0px 5px 10px 0px; margin:0px; text-align:right; 
		font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; }





#ArticleBlock1 { 
	float:left; width:500px; padding: 10px 0px 10px 0px;}

#ArticleBlock1 .ArtLeft{
	float:left; width:190px; margin: 0px 20px 0px 0px;}

#ArticleBlock1 .ArtRight{
	margin: 0px 0px 0px 0px;}

#ArticleBlock1 .Artimgleft{
	float:left; padding:0px 0px 10px 0px;}

#ArticleBlock1 .Artimgleft img { 
	width:184px; height:138px; border:0px}	


#ArticleBlock2 { 
	float:left; width:500px; padding: 10px 0px 10px 0px;}

#ArticleBlock2 .ArtLeft{
	float:right; width:190px; margin: 0px 0px 0px 0px;}

#ArticleBlock2 .ArtRight{
	margin: 0px 20px 0px 0px;}

#ArticleBlock2 .Artimg{
	float:right; padding:0px 0px 10px 0px;}

#ArticleBlock2 .Artimg img { 
	width:184px; height:138px; border:0px}


.ArticleLinkBlock {
	padding-bottom:10px; }


.GTPopUpBlock {
	width:100%; background-color:#FFFFFF;text-align:left;}

.GTPopUpInBlock {
	width:100%; background-color:#FFFFFF;text-align:left; margin:0px 10px 0px 10px; }	


/*.BodyText p a{
	color:#0066CC;
	text-decoration:none;
}*/
/* remove below code for mbh */
/*.BodyText p a:hover{
	color:#333;
	text-decoration:underline;
}*/

/* Adjust font size */
table.adjustFont {color:#333;}
table.adjustFont h1 {font-size:25px !important; font-family:Arial, Helvetica, sans-serif; font-weight:bold !important; margin:0px 0px 5px 0px !important; padding:0px; }
table.adjustFont h2 {font-size:16px !important; font-family:Arial, Helvetica, sans-serif; font-weight:bold !important; margin:0px 0px 5px 0px !important; padding:0px;}
table.adjustFont p {font-size:12px !important; font-family:Arial, Helvetica, sans-serif; margin:0px 0px 10px 0px !important; padding:0px;}
table.adjustFont a:hover {text-decoration:underline; color:#0066cc; font-size:100% !important;} 
table.adjustFont .small {font-size:11px !important; font-family:Arial, Helvetica, sans-serif; margin:0px !important; padding:0px;}

#categoryajax table.adjustFont p, #categoryajax table.adjustFont a, #categoryajax table.adjustFont a:hover, #categoryajax table.adjustFont a:focus,
#proexpcontent table.adjustFont a:visited {font-size:12px !important;}

#proexpcontent table.adjustFont p, #proexpcontent table.adjustFont a, #proexpcontent table.adjustFont a:hover,
#proexpcontent table.adjustFont a:focus, #proexpcontent table.adjustFont a:visited {font-size:12px !important;} 

div.mysony_subscriptionHB form#subscriptionHB fieldset.personal_information th {
width:130px !important;
}


.orderTrack{
float: left; 
width: 100%; 
padding-bottom: 2px;
font-family:arial,helvetica,sans-serif;
font-size:12px;
}

.orderTrack .floatLeft{float:left;word-wrap: break-word;}

#guestwarranty_registration #termsNconditionFieldSet 
{
    font-size: 12px;
   
}

#guestwarranty_registration #termsNconditionFieldset a, #guestwarranty_registration #termsNconditionFieldset a:hover, #guestwarranty_registration #termsNconditionFieldset a:visited
{
    font-size: 12px;
   
}

#PgContent.fullBleedHubSeries{width:100% !important}